<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Data Fields - Variables</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="#index_a"><span>a</span></a></li>
      <li><a href="#index_b"><span>b</span></a></li>
      <li><a href="#index_c"><span>c</span></a></li>
      <li><a href="#index_d"><span>d</span></a></li>
      <li><a href="#index_e"><span>e</span></a></li>
      <li><a href="#index_f"><span>f</span></a></li>
      <li><a href="#index_g"><span>g</span></a></li>
      <li><a href="#index_h"><span>h</span></a></li>
      <li><a href="#index_i"><span>i</span></a></li>
      <li><a href="#index_l"><span>l</span></a></li>
      <li><a href="#index_m"><span>m</span></a></li>
      <li><a href="#index_n"><span>n</span></a></li>
      <li><a href="#index_p"><span>p</span></a></li>
      <li><a href="#index_q"><span>q</span></a></li>
      <li><a href="#index_r"><span>r</span></a></li>
      <li><a href="#index_s"><span>s</span></a></li>
      <li><a href="#index_t"><span>t</span></a></li>
      <li><a href="#index_u"><span>u</span></a></li>
      <li><a href="#index_v"><span>v</span></a></li>
      <li class="current"><a href="#index_w"><span>w</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_a"></a>- a -</h3><ul>
<li>active2freeCount
: <a class="el" href="struct_gtrack_unit_instance.html#ad1b1dc30fc52f00d15fde4e0ed25d7b6">GtrackUnitInstance</a>
</li>
<li>active2freeThre
: <a class="el" href="struct_g_t_r_a_c_k__state_params.html#aacec65e4924cf5d59e05e01c67013d1a">GTRACK_stateParams</a>
</li>
<li>activeList
: <a class="el" href="struct_gtrack_module_instance.html#abae13941b0030dd66128ca1e4a2691f4">GtrackModuleInstance</a>
</li>
<li>advParams
: <a class="el" href="struct_g_t_r_a_c_k__module_config.html#ac8cba455646b6ad01c6aa4ff94068218">GTRACK_moduleConfig</a>
</li>
<li>allocationParams
: <a class="el" href="struct_g_t_r_a_c_k__advanced_parameters.html#ad3908828c43c7a7ac314d22cdf353d53">GTRACK_advancedParameters</a>
, <a class="el" href="struct_gtrack_unit_instance.html#a9ab98de42c797538e7891378c3ccde00">GtrackUnitInstance</a>
, <a class="el" href="struct_tracking_params.html#a4aff7abc16bc8cc22da0188bab654ff5">TrackingParams</a>
</li>
<li>allocationRange
: <a class="el" href="struct_gtrack_unit_instance.html#a1262e44f1d95e84eb2fa2a7f04ecf02f">GtrackUnitInstance</a>
</li>
<li>allocationTime
: <a class="el" href="struct_gtrack_unit_instance.html#a92210d066d1f8d5319d379ec3dc5fd7b">GtrackUnitInstance</a>
</li>
<li>allocationVelocity
: <a class="el" href="struct_gtrack_unit_instance.html#add5db553e13f411eb206da68a3ee40e3">GtrackUnitInstance</a>
</li>
<li>allocIndex
: <a class="el" href="struct_gtrack_module_instance.html#a51aea984623b2cb71c2d454e976cc258">GtrackModuleInstance</a>
</li>
<li>alpha
: <a class="el" href="struct_g_t_r_a_c_k__unrolling_params.html#ab154de447f84c1a97b2eb8005e7fd4ef">GTRACK_unrollingParams</a>
</li>
<li>angle
: <a class="el" href="struct_g_t_r_a_c_k__measurement_point.html#a5bce9a497a14482078d9d074e107f837">GTRACK_measurementPoint</a>
</li>
<li>angleVar
: <a class="el" href="struct_g_t_r_a_c_k__measurement_variance.html#a14f875e112d3bb8da19f5640dc99ae85">GTRACK_measurementVariance</a>
</li>
<li>associatedPoints
: <a class="el" href="struct_gtrack_unit_instance.html#a35780f8118415008ab5288761897b619">GtrackUnitInstance</a>
</li>
</ul>


<h3><a class="anchor" id="index_b"></a>- b -</h3><ul>
<li>bestIndex
: <a class="el" href="struct_gtrack_module_instance.html#a141be453375e46e9f464494bfaac0ee7">GtrackModuleInstance</a>
</li>
<li>bestScore
: <a class="el" href="struct_gtrack_module_instance.html#a84c4bc0e2c07427a6ca4e0ebd50bdc05">GtrackModuleInstance</a>
</li>
<li>bottom
: <a class="el" href="struct_g_t_r_a_c_k__boundary_box.html#ab24a4b8d5a3f0c63f3c985eb9d10d90c">GTRACK_boundaryBox</a>
</li>
</ul>


<h3><a class="anchor" id="index_c"></a>- c -</h3><ul>
<li>confidence
: <a class="el" href="struct_g_t_r_a_c_k__unrolling_params.html#a5ce05a6809b66e4a36114d7621654e22">GTRACK_unrollingParams</a>
</li>
<li>currentStateVectorType
: <a class="el" href="struct_gtrack_unit_instance.html#a146f97591436ef1690104dcd0d3b4d2e">GtrackUnitInstance</a>
</li>
</ul>


<h3><a class="anchor" id="index_d"></a>- d -</h3><ul>
<li>deltaT
: <a class="el" href="struct_g_t_r_a_c_k__module_config.html#a80d469f7b58c0342ad61a5b70c1c3cf1">GTRACK_moduleConfig</a>
, <a class="el" href="struct_tracking_params.html#ae996a32c6f93ae589a63223627fc105e">TrackingParams</a>
</li>
<li>det2actThre
: <a class="el" href="struct_g_t_r_a_c_k__state_params.html#a317fe69bf909910fe7f5ea8e59c9a2c3">GTRACK_stateParams</a>
</li>
<li>det2freeThre
: <a class="el" href="struct_g_t_r_a_c_k__state_params.html#abd1e522e7ef9401ad446c536bb4d338a">GTRACK_stateParams</a>
</li>
<li>detect2activeCount
: <a class="el" href="struct_gtrack_unit_instance.html#abfd3892bed9c5ce5a31caec6e7c2a562">GtrackUnitInstance</a>
</li>
<li>detect2freeCount
: <a class="el" href="struct_gtrack_unit_instance.html#aa217c21896c547f370979378ca257baa">GtrackUnitInstance</a>
</li>
<li>doppler
: <a class="el" href="struct_g_t_r_a_c_k__measurement_point.html#acacd8974f4dfd485770f1782fb2e9727">GTRACK_measurementPoint</a>
</li>
<li>dopplerStd
: <a class="el" href="struct_g_t_r_a_c_k__var_params.html#a7aeba0f1c975488c5f7eb4513ec98dfa">GTRACK_varParams</a>
</li>
<li>dopplerVar
: <a class="el" href="struct_g_t_r_a_c_k__measurement_variance.html#aa32a650fe839be232dc796e167c44812">GTRACK_measurementVariance</a>
</li>
<li>dt
: <a class="el" href="struct_gtrack_unit_instance.html#ab815b1ffdbdf7dfb5852e13035c3e24c">GtrackUnitInstance</a>
</li>
</ul>


<h3><a class="anchor" id="index_e"></a>- e -</h3><ul>
<li>EC
: <a class="el" href="struct_g_t_r_a_c_k__target_desc.html#ac436d0da07c27acee0dd8b6a05544425">GTRACK_targetDesc</a>
</li>
<li>exit2freeThre
: <a class="el" href="struct_g_t_r_a_c_k__state_params.html#aed8c13cef3ea7506b3a1f52c4fa7208c">GTRACK_stateParams</a>
</li>
</ul>


<h3><a class="anchor" id="index_f"></a>- f -</h3><ul>
<li>F
: <a class="el" href="struct_gtrack_unit_instance.html#a4e4bb19c051e41e727dc17df3077c1f8">GtrackUnitInstance</a>
</li>
<li>F4
: <a class="el" href="struct_gtrack_unit_instance.html#a5b8b7d3969e92649267fa29c3b6cd692">GtrackUnitInstance</a>
, <a class="el" href="struct_tracking_params.html#a426f26e5e2d35646c4aec1dfcb4e7026">TrackingParams</a>
</li>
<li>F6
: <a class="el" href="struct_gtrack_unit_instance.html#ab7346bb4d2ee68bdcccf07af2fcd4ebc">GtrackUnitInstance</a>
, <a class="el" href="struct_tracking_params.html#a416355ddcee29a58944bf031a153213e">TrackingParams</a>
</li>
<li>freeList
: <a class="el" href="struct_gtrack_module_instance.html#a405a6f0ec48abe21a67ad1a60278dc23">GtrackModuleInstance</a>
</li>
</ul>


<h3><a class="anchor" id="index_g"></a>- g -</h3><ul>
<li>G
: <a class="el" href="struct_g_t_r_a_c_k__target_desc.html#a6549466ebd30da39ba12bd45470cea53">GTRACK_targetDesc</a>
, <a class="el" href="struct_gtrack_unit_instance.html#aa90292091fa73c963b21dcbd019a4957">GtrackUnitInstance</a>
</li>
<li>gatingParams
: <a class="el" href="struct_g_t_r_a_c_k__advanced_parameters.html#a8cfeba00951335d13d4c5e516f7bcc90">GTRACK_advancedParameters</a>
, <a class="el" href="struct_gtrack_unit_instance.html#acff777d8900f7cb036070ca6f1ed65ea">GtrackUnitInstance</a>
, <a class="el" href="struct_tracking_params.html#af286672572b23d7d90e1085c5035f12b">TrackingParams</a>
</li>
<li>gC
: <a class="el" href="struct_gtrack_unit_instance.html#a9e084483766650f13dee6420b4a6637c">GtrackUnitInstance</a>
</li>
<li>gC_inv
: <a class="el" href="struct_gtrack_unit_instance.html#af2866bf7ae8f6ecf9cf480ed2e356eb6">GtrackUnitInstance</a>
</li>
<li>gD
: <a class="el" href="struct_gtrack_unit_instance.html#a0f7ef87776183ee27b8ccdd333a4666a">GtrackUnitInstance</a>
</li>
</ul>


<h3><a class="anchor" id="index_h"></a>- h -</h3><ul>
<li>H_s
: <a class="el" href="struct_gtrack_unit_instance.html#ae30ca2ccc2fed694eae01d9c8f2bf7b4">GtrackUnitInstance</a>
</li>
<li>heartBeat
: <a class="el" href="struct_gtrack_module_instance.html#a03fc4aea398d4ca195cb3eaee9ea4d01">GtrackModuleInstance</a>
</li>
<li>heartBeatCount
: <a class="el" href="struct_gtrack_unit_instance.html#aeec3bc81d00c1924e099e0bb92b9ef4e">GtrackUnitInstance</a>
</li>
<li>hTrack
: <a class="el" href="struct_gtrack_module_instance.html#a953837dcd92a9a30e18ac136ebdfab89">GtrackModuleInstance</a>
</li>
</ul>


<h3><a class="anchor" id="index_i"></a>- i -</h3><ul>
<li>initialRadialVelocity
: <a class="el" href="struct_g_t_r_a_c_k__module_config.html#abd3a1cea61ae01ec11601dadfc0c492e">GTRACK_moduleConfig</a>
, <a class="el" href="struct_gtrack_unit_instance.html#a1e53f47947da183c1470e75a899679be">GtrackUnitInstance</a>
, <a class="el" href="struct_tracking_params.html#af9747bddcc7f01e22af780eee762f216">TrackingParams</a>
</li>
</ul>


<h3><a class="anchor" id="index_l"></a>- l -</h3><ul>
<li>left
: <a class="el" href="struct_g_t_r_a_c_k__boundary_box.html#a3d4a63c9da9fc63ee2df15fcf1517c0e">GTRACK_boundaryBox</a>
</li>
<li>length
: <a class="el" href="struct_g_t_r_a_c_k__gate_limits.html#a179d171f1f7254c544463fd2112ea7fe">GTRACK_gateLimits</a>
</li>
<li>lengthStd
: <a class="el" href="struct_g_t_r_a_c_k__var_params.html#a076d5a3bff2294284a5640f257c45e27">GTRACK_varParams</a>
</li>
<li>limits
: <a class="el" href="struct_g_t_r_a_c_k__gating_params.html#a0f7a539d8d66836c3120d6b2e50b7e61">GTRACK_gatingParams</a>
</li>
</ul>


<h3><a class="anchor" id="index_m"></a>- m -</h3><ul>
<li>maxAcceleration
: <a class="el" href="struct_g_t_r_a_c_k__module_config.html#aeb8a4cacc5e899f1b89a43f6f046b115">GTRACK_moduleConfig</a>
, <a class="el" href="struct_gtrack_unit_instance.html#aa29484fea86b4697f49f2b60e74bfaf3">GtrackUnitInstance</a>
, <a class="el" href="struct_tracking_params.html#a2fc110d0b49a5f13e1a598c529fad1ca">TrackingParams</a>
</li>
<li>maxDistanceThre
: <a class="el" href="struct_g_t_r_a_c_k__allocation_params.html#a57fa341dbd7f3c462b108f1583333433">GTRACK_allocationParams</a>
</li>
<li>maxNumPoints
: <a class="el" href="struct_g_t_r_a_c_k__module_config.html#adb9c8adc5de39909bb699707006c987e">GTRACK_moduleConfig</a>
, <a class="el" href="struct_gtrack_module_instance.html#ad3d61492f5f9d9bd911ee5d7d9bab1ca">GtrackModuleInstance</a>
</li>
<li>maxNumTracks
: <a class="el" href="struct_g_t_r_a_c_k__module_config.html#ac191068dae6fb44943982385b9fe91fb">GTRACK_moduleConfig</a>
, <a class="el" href="struct_gtrack_module_instance.html#a32dc0b95d29743980aa6e1195bf254c3">GtrackModuleInstance</a>
</li>
<li>maxRadialVelocity
: <a class="el" href="struct_g_t_r_a_c_k__module_config.html#a57be316ba1136b92e39ad136333a22d9">GTRACK_moduleConfig</a>
, <a class="el" href="struct_gtrack_unit_instance.html#a5618e4499db43681b563eb9132e2cf64">GtrackUnitInstance</a>
, <a class="el" href="struct_tracking_params.html#a17399d763777d872c581e8593886b0f2">TrackingParams</a>
</li>
<li>maxVelThre
: <a class="el" href="struct_g_t_r_a_c_k__allocation_params.html#a73a101d896947d0007aa5731420963c4">GTRACK_allocationParams</a>
</li>
<li>measurementVectorLength
: <a class="el" href="struct_gtrack_unit_instance.html#a2283049884611884950d9cbe0aea541c">GtrackUnitInstance</a>
</li>
</ul>


<h3><a class="anchor" id="index_n"></a>- n -</h3><ul>
<li>numBoundaryBoxes
: <a class="el" href="struct_g_t_r_a_c_k__scenery_params.html#ac8019b7993c4c7f4c17ad019ce3fd70e">GTRACK_sceneryParams</a>
</li>
<li>numStaticBoxes
: <a class="el" href="struct_g_t_r_a_c_k__scenery_params.html#a6b4dcd0eaf07ff281913e23c5e9ac6b4">GTRACK_sceneryParams</a>
</li>
</ul>


<h3><a class="anchor" id="index_p"></a>- p -</h3><ul>
<li>P_apriori_hat
: <a class="el" href="struct_gtrack_unit_instance.html#a93dcf9ea02326c81cbfba3689aa5bcc6">GtrackUnitInstance</a>
</li>
<li>P_hat
: <a class="el" href="struct_gtrack_unit_instance.html#a2205806035afba6393139fb2d06c0548">GtrackUnitInstance</a>
</li>
<li>params
: <a class="el" href="struct_gtrack_module_instance.html#a7b8ffb6218f7fc7f2f6d5e9899d3deab">GtrackModuleInstance</a>
</li>
<li>pointsThre
: <a class="el" href="struct_g_t_r_a_c_k__allocation_params.html#af4c9c19cca9fbc0158dffe99d01a1a6e">GTRACK_allocationParams</a>
</li>
<li>processVariance
: <a class="el" href="struct_gtrack_unit_instance.html#a5764f2f87d9a8eb1d225fe6529b1e392">GtrackUnitInstance</a>
</li>
</ul>


<h3><a class="anchor" id="index_q"></a>- q -</h3><ul>
<li>Q
: <a class="el" href="struct_gtrack_unit_instance.html#a82269c78e9af4f73f1601de4c16f278b">GtrackUnitInstance</a>
</li>
<li>Q4
: <a class="el" href="struct_gtrack_unit_instance.html#a5753068d884c11a2d5025edd1dd89ce3">GtrackUnitInstance</a>
, <a class="el" href="struct_tracking_params.html#a99719f89d116ba6a4954aecb3c460359">TrackingParams</a>
</li>
<li>Q6
: <a class="el" href="struct_gtrack_unit_instance.html#a08c09b72a6793d181a8cab4b16a6701c">GtrackUnitInstance</a>
, <a class="el" href="struct_tracking_params.html#aefa00a5803b6cd849a823c44e6a9ee28">TrackingParams</a>
</li>
</ul>


<h3><a class="anchor" id="index_r"></a>- r -</h3><ul>
<li>radialVelocityResolution
: <a class="el" href="struct_g_t_r_a_c_k__module_config.html#a18b3a8587ff37d7fb8de76638747b823">GTRACK_moduleConfig</a>
, <a class="el" href="struct_gtrack_unit_instance.html#a9768bdbb609e24d115d3e906d4a69bab">GtrackUnitInstance</a>
, <a class="el" href="struct_tracking_params.html#ac3d14d36dc2c279db848d9e34ee6aba4">TrackingParams</a>
</li>
<li>range
: <a class="el" href="struct_g_t_r_a_c_k__measurement_point.html#a7e32dad66cc9f71674c1005dd80b417a">GTRACK_measurementPoint</a>
</li>
<li>rangeRate
: <a class="el" href="struct_gtrack_unit_instance.html#a40ae8f1b326cafe1f1799e98a5d6612b">GtrackUnitInstance</a>
</li>
<li>rangeVar
: <a class="el" href="struct_g_t_r_a_c_k__measurement_variance.html#ae657a7a791f793e563e6d4ab597a4352">GTRACK_measurementVariance</a>
</li>
<li>right
: <a class="el" href="struct_g_t_r_a_c_k__boundary_box.html#aa467408f3b83f3e5d479af2e38ebf135">GTRACK_boundaryBox</a>
</li>
</ul>


<h3><a class="anchor" id="index_s"></a>- s -</h3><ul>
<li>S
: <a class="el" href="struct_g_t_r_a_c_k__target_desc.html#a792c82fdcfb93572982b11cec5c447d8">GTRACK_targetDesc</a>
</li>
<li>S_apriori_hat
: <a class="el" href="struct_gtrack_unit_instance.html#a798668a1f67e2edae4735a12443ea22a">GtrackUnitInstance</a>
</li>
<li>S_hat
: <a class="el" href="struct_gtrack_unit_instance.html#ac3c92d5d0139e6f4822a135a476ada67">GtrackUnitInstance</a>
</li>
<li>sceneryParams
: <a class="el" href="struct_g_t_r_a_c_k__advanced_parameters.html#ab4a3fc0a7d13a8e40b7b34c628397f63">GTRACK_advancedParameters</a>
, <a class="el" href="struct_gtrack_unit_instance.html#a793257d972d9f44a6ebdeb86dc0fca91">GtrackUnitInstance</a>
, <a class="el" href="struct_tracking_params.html#a66b0f056128a3c1aec44f64d4c99e8cd">TrackingParams</a>
</li>
<li>snr
: <a class="el" href="struct_g_t_r_a_c_k__measurement_point.html#a97b7a1f28707847cfcaaf8350480fcf2">GTRACK_measurementPoint</a>
</li>
<li>snrThre
: <a class="el" href="struct_g_t_r_a_c_k__allocation_params.html#a423e3f9de3f479549a4f5523bdca5614">GTRACK_allocationParams</a>
</li>
<li>state
: <a class="el" href="struct_gtrack_unit_instance.html#a0aee4639c28b09f766bad263e12b9613">GtrackUnitInstance</a>
</li>
<li>stateParams
: <a class="el" href="struct_g_t_r_a_c_k__advanced_parameters.html#afc7eb3d21fe4ad500362a63460c41e13">GTRACK_advancedParameters</a>
, <a class="el" href="struct_gtrack_unit_instance.html#a29e4fdf80dc0593aa8a7e4404250d9a7">GtrackUnitInstance</a>
, <a class="el" href="struct_tracking_params.html#a54b6f25a4004d6998f2589496dea40eb">TrackingParams</a>
</li>
<li>stateVectorLength
: <a class="el" href="struct_gtrack_unit_instance.html#a05be7a5f0dd94ae5bed509f5b306c56e">GtrackUnitInstance</a>
</li>
<li>stateVectorType
: <a class="el" href="struct_g_t_r_a_c_k__module_config.html#a6fab2e842f1b3d612a51c1107ba3f47e">GTRACK_moduleConfig</a>
, <a class="el" href="struct_gtrack_unit_instance.html#abafbe3b9dcf808feb7533349e32f17f0">GtrackUnitInstance</a>
, <a class="el" href="struct_tracking_params.html#a3c7e203bc2bc6f1a8c4275315514aa1f">TrackingParams</a>
</li>
<li>static2freeThre
: <a class="el" href="struct_g_t_r_a_c_k__state_params.html#afe9047b0055edeb91f1a36d81c6e862c">GTRACK_stateParams</a>
</li>
</ul>


<h3><a class="anchor" id="index_t"></a>- t -</h3><ul>
<li>targetDesc
: <a class="el" href="struct_gtrack_module_instance.html#ac72c12a35cc841f79e9d557518be8da3">GtrackModuleInstance</a>
</li>
<li>targetNumCurrent
: <a class="el" href="struct_gtrack_module_instance.html#a6692d67ef77a991a2dffd3de4e16e977">GtrackModuleInstance</a>
</li>
<li>targetNumTotal
: <a class="el" href="struct_gtrack_module_instance.html#acd3f22fb26c6c4d126aa30e3ecdd9499">GtrackModuleInstance</a>
</li>
<li>tid
: <a class="el" href="struct_g_t_r_a_c_k__target_desc.html#af96c892ba3fb8bebb590a650ce12ac24">GTRACK_targetDesc</a>
, <a class="el" href="struct_gtrack_unit_instance.html#acdceb8755ff037cfb7560cebf01413d3">GtrackUnitInstance</a>
</li>
<li>top
: <a class="el" href="struct_g_t_r_a_c_k__boundary_box.html#ad3857218e8501f016ddb370557abf422">GTRACK_boundaryBox</a>
</li>
</ul>


<h3><a class="anchor" id="index_u"></a>- u -</h3><ul>
<li>uid
: <a class="el" href="struct_g_t_r_a_c_k__target_desc.html#aab35201051ef32018abdb0c9b88501e5">GTRACK_targetDesc</a>
, <a class="el" href="struct_gtrack_unit_instance.html#aa6b2d305e245be81a34b99c2f3038d49">GtrackUnitInstance</a>
, <a class="el" href="struct_tracking_params.html#aba6fcd3e3e47c2984bfce515914ef328">TrackingParams</a>
</li>
<li>uidElem
: <a class="el" href="struct_gtrack_module_instance.html#ab4907e7c32c24fd796af94a8e5163b63">GtrackModuleInstance</a>
</li>
<li>unrollingParams
: <a class="el" href="struct_g_t_r_a_c_k__advanced_parameters.html#a12e0bc5da2f95f49aa72d847c578d862">GTRACK_advancedParameters</a>
, <a class="el" href="struct_gtrack_unit_instance.html#adc09e4c3eb85007f54ca1fcd10141cd9">GtrackUnitInstance</a>
, <a class="el" href="struct_tracking_params.html#a32c6b5b497a8a3617409131ce50af729">TrackingParams</a>
</li>
</ul>


<h3><a class="anchor" id="index_v"></a>- v -</h3><ul>
<li>variationParams
: <a class="el" href="struct_g_t_r_a_c_k__advanced_parameters.html#a88e64e515bd6a20e05dba472cdf47806">GTRACK_advancedParameters</a>
, <a class="el" href="struct_gtrack_unit_instance.html#a25c52073d192cb7496cdc8a76d0344b9">GtrackUnitInstance</a>
, <a class="el" href="struct_tracking_params.html#a6c369e65ccbb74fcaa3290519c1c095a">TrackingParams</a>
</li>
<li>vel
: <a class="el" href="struct_g_t_r_a_c_k__gate_limits.html#a8522dafc886a680e21e361d199753a63">GTRACK_gateLimits</a>
</li>
<li>velocityHandling
: <a class="el" href="struct_gtrack_unit_instance.html#aa004b6df326f7a22d599aed46e0a3682">GtrackUnitInstance</a>
</li>
<li>velocityThre
: <a class="el" href="struct_g_t_r_a_c_k__allocation_params.html#a4ba60b55db1cc95b27e5a8302aaa3e9f">GTRACK_allocationParams</a>
</li>
<li>verbose
: <a class="el" href="struct_g_t_r_a_c_k__module_config.html#a9c18e3d756bb2e1e42eb4abfd9c8bde7">GTRACK_moduleConfig</a>
, <a class="el" href="struct_gtrack_module_instance.html#aaf04a0ede37444c04bde05c936de9666">GtrackModuleInstance</a>
, <a class="el" href="struct_gtrack_unit_instance.html#abb7f6f9898663323f18515155bb14a96">GtrackUnitInstance</a>
, <a class="el" href="struct_tracking_params.html#a32f22333a6e4d9bae9f434d3cfe0009a">TrackingParams</a>
</li>
<li>volume
: <a class="el" href="struct_g_t_r_a_c_k__gating_params.html#a9a30918b98928822cc9d68250520ce96">GTRACK_gatingParams</a>
</li>
</ul>


<h3><a class="anchor" id="index_w"></a>- w -</h3><ul>
<li>width
: <a class="el" href="struct_g_t_r_a_c_k__gate_limits.html#a4cf62ec49af426bcbd968c0864a7c7f7">GTRACK_gateLimits</a>
</li>
<li>widthStd
: <a class="el" href="struct_g_t_r_a_c_k__var_params.html#a48711a8ab63bfefbd488898270f75224">GTRACK_varParams</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
